/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Sair);

body {
background:#fff;
}

.post .entry, .type-page .entry {
font-weight:normal;
}

.post .date-badge {
display:none;
}

.post header h1 {
text-align:center;
}

.post .post-meta {
display:none;
}

.formbox {   
    float: none;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

.home #main.homepage-area  { width: 100% !important }

/* Home Page Slider */

#featured-slider ul.slides li.flex-active-slide .slide-content {
display:none;
}

/* 2.2 Navigation */
ul.nav li a {
  display: block;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  color: #336699;
}
#navigation {
  /*display: none;*/
  font-family: "Lato", sans-serif;
  font-weight: bold;
  text-transform:uppercase;
}
#navigation ul {
  list-style: none;
}
#navigation ul.nav {
  margin: 0;
  width: 100%;
  font-size:11px;
}
#navigation ul.nav > li a {
  margin: 0; /* changed from 0 0 1em */
  color:#1f80c4;
  font-weight:bolder;
}

#navigation ul.nav ul li a {
color:#fff;
}

#navigation ul.nav > li.current_page_item a {
color:#003333;
}

/* Navigation Menu - Drop Down Menus */

#navigation ul.nav ul {
background:#fff;
 border:1px solid #dcdcdc; 
 border-top: 3px solid #276eb6;
}

#navigation ul.nav ul li {
border-bottom: 1px solid #e1e1e1;
}

#navigation ul.nav ul li a {
color:#1f80c4;
}

#navigation ul.nav ul li a:hover {
 color: #003333;
  }
  
/* Top Navigation */
#top {
  background:#276eb6;
}

.menu-item-2008 {
	background-color: #0b3352;
}

.menu-item-2009 {
	background-color: #cc0000;
}

#top ul.nav > li > a {
border:none!important;
}


/* Formatting of contact info in header */
#header #header-contact ul.nav {
  list-style: none;
  margin-top:5px;
}

#navigation ul.nav > li.current_page_item li a, #navigation ul.nav > li.current_page_parent li a, #navigation ul.nav > li.current-menu-ancestor li a, #navigation ul.nav > li.current-cat li a, #navigation ul.nav > li.li.current-menu-item li a {
color:#276eb6;
}

/* Home Page Button */
#intro-message .right-section .button {
  background: #ffffff;
  color:#990000;
 font-family: 'Saira', sans-serif;
  font-size: 1.5em;
  margin: .327em 0 0;
  padding: .327em 1em;
}

/* Home Page Fare box */
#intro-message {
  background: #239fda;
  margin: 0 0 1em;
  padding: 5px 0 0 0; /* originally 2.244em 0 */
  color: #ffffff;
  font-family: "Lato", sans-serif;
  background-image:  url(https://www.watertaxis.com.au/images/water-taxi-fare-calculator-bgnd.png);
  background-position:center center;
}

/*Booking System CSS Start Here*/
.inner_booking
{
	width:100%;
}
.inner_booking h3
{
	color:#cc0000;
}
.left_booking
{
	width:25%;
	float:left;
}
.left_booking ul
{
	margin-left:0!important;
	list-style:none;
}
.left_booking ul li
{
	margin:22px 0 0 0;
}
.right_booking
{
	width:75%;
	float:left;
}
.right_booking ul
{
	list-style:none;
}
.right_booking ul li
{
	margin-top:10px;
}
.right_booking li input
{
	border:1px solid #cccccc;
	border-radius:5px;
	background:#fff;
	height:37px;
}
.right_booking li.input_big input
{
	width:50%;
}
.right_booking li textarea
{
	border:1px solid #cccccc;
	border-radius:5px;
	background:#fff;
	height:100px;
}
.right_booking select {
    padding: 8px;
    width: 100px;
}
.bText
{
	color: #000000;
    float: left;
    font-size: 14px;
    line-height: 16px;
    margin:0 0 15px 10px;
}
.card_detail
{
	float:left;
	width:60%;
}
.card_detail img
{
	margin-bottom:5px !important;
}
.card_detail p
{
	font-size:14px;
	line-height:16px;
	margin-bottom:5px;
}
.card_detail p a
{
	text-decoration:underline;
}
.check
{
	float:left;
	width:5%;
}
.rTxt
{
	float:right;
	width:95%;
}
.tBook
{
	float:left;
	width:100%;
	clear:both;
}
p.tBook
{
	font-size:14px;
	color:#000;
}
p.tBook a
{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	background:#9a0000;
	border-radius:5px;
	padding:5px 10px;
}
ul.term
{
	list-style:none;
	margin-left:0!important;
	float:left;
}
ul.term li
{
	clear:both;
}

/* testimonials */
pre,
code,
kbd,
samp {
  font-family: "Lato", sans-serif;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background: #f0f8ff; 
  border: 1px solid #eeeeee;
  padding: 10px;
  margin-bottom: 20px;
}

/* Box */

.box1 {   
    float: left;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
    border-radius: 15px 0;
}

/* Testimonials */

.type-page .entry blockquote {
padding:10px;
quotes:none;
background: #fff;
border:none;
}

.stars .dashicons-star-filled, .stars .dashicons-star-half, .stars .dashicons-star-empty {
padding-top:10px;
}

.post img, .type-page img, .type-feature img, .type-testimonial img, .search-results .page img, .search-results .type-product img, .search-results .type-feature img, .search-results .type-testimonial img, .post img.thumbnail, .type-page img.thumbnail, .type-feature img.thumbnail, .type-testimonial img.thumbnail, .search-results .page img.thumbnail, .search-results .type-product img.thumbnail, .search-results .type-feature img.thumbnail, .search-results .type-testimonial img.thumbnail {
border:none;
}

/* Captions */

.post .wp-caption, .type-page .wp-caption, .type-feature .wp-caption, .type-testimonial .wp-caption, .search-results .page .wp-caption, .search-results .type-product .wp-caption, .search-results .type-feature .wp-caption, .search-results .type-testimonial .wp-caption {
background:none;
border:none;
text-align:right!important;
font-size: 0.8em;
font-style:italic;
}

/* Contact Form 7 */

span.wpcf7-list-item { display: block; }


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 769px) and (max-width: 1140px){
	.selectBtn > p {
    clear: both;
    float: left;
    margin-top: 10px;
}
.selectBtn {
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%;
}
.selectBtn ul li
{
    width: auto;
}
.selectBtn ul li:first-child
{
	margin-left:15px;
}
.pick_up_loc {
    margin-bottom: 5px;
    margin-top: 10px;
}
.selectBtn ul li.btn {
    margin-top: 50px;
}

/* Home page features - 4 */
#main .widget_woothemes_features .columns-4 .feature {
width:20%;
}
}

@media only screen and (max-width: 768px) {
	/* Desktop styles go here */
	#header hgroup:after
	{
		clear:none;
	}
	#header #header-contact
	{
		float:right;
	}
	#header
	{
		padding:4.631em 0 1.618em;
	}
	#myForm > ul {
    float: left;
    width: 100%;
}

#navigation {
    
    margin:-60px auto 0;
    width: 225px;
}
.responsiveMenuSelect
{
	font-family: "Lato",sans-serif;
	 color: #ffffff;
	 font-weight:bold;
	  border: medium none;
    border-radius: 5px;
    padding: 6px;
	 cursor: pointer;
	 background:#0b3352;
	 margin-top:50px;
}
.responsiveMenuSelect > option {
    cursor: pointer;
    padding: 5px;
}
.selectBtn ul li {
    float: left;
    list-style: outside none none;
    margin: 10px 0;
    width: 100%;
}
.pick_up_loc {
    float: left;
    margin-bottom: 0;
    width: 30%;
}
.selectBtn ul li.btn {
    margin-left: 30%;
    margin-top: 20px;
}
}
@media only screen and (max-width: 480px) {
	#header
	{
   text-align:center;
   margin-top:75px!important;
   margin-bottom:75px!important;
	}
	
	#navigation {
    left: 25%;
    margin: 0 auto;
    position: absolute;
    top: 18px;
    width: 225px;
}
	#header #logo
	{
		float:none;
	}
	#header #header-contact {
    float: none;
    margin: 0 auto;
    max-width: 225px;
}
#header #header-contact ul.nav li
{
	text-align:center;
}
#header #header-contact ul.nav li.phone
{
	background:url("images/ico-phone.png") no-repeat scroll 28px center / 17px auto rgba(0, 0, 0, 0);
}
.pick_up_loc {
    float: left;
    width: 100%;
}
.selectBtn ul li.btn
{
margin-left:0;
}

#top select {
display:none!important;
}

.menu-item-2008 {
padding:3px 5px;
}

.menu-item-2009 {
padding:3px 5px;
}

.responsiveMenuSelect {
background: #0b3352;
color:#fff;
margin-top:50px;
}

}
@media only screen and (max-width: 360px) {
		#navigation {
    left: 19%;
    margin: 0 auto;
    position: absolute;
    top: 18px;
    width: 225px;
}

#top select {
display:none!important;
}

.menu-item-2008 {
padding:3px 5px;
}

.menu-item-2009 {
padding:3px 5px;
}

.responsiveMenuSelect {
background: #0b3352;
color:#fff;
margin-top:50px;
}

	}
	
	/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
// CSS

#top select {
display:none!important;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
// CSS

#top select {
display:none!important;
}
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
// CSS

#top select {
display:none!important;
}
  
}



